:root {
  --primary-color: #404040;
  --secondary-color: #fff;
  --third-color: #444444;
  --light-blue: #0AA1DD99;
  --yellow: #FFE55D;
  --blue: #2155CD;
  --red: #E51C22;
  --margin-l: 60px;
  --margin-m: 30px;
  --margin-s: 15px;
  --color1-RGB:66, 72, 116;
  --color2-RGB:166, 177, 225;
  --color3-RGB:220, 214, 247;
  --color4-RGB:244, 238, 255;
}

@media (max-width: 992px) {
  :root {
    --margin-l: 30px;
    --margin-m: 15px;
    --margin-s: 7px;
  }
}
.container {
  margin: 0 auto;
}

@media (min-width: 1440px) {
  .container {
    max-width: 1290px;
  }
}
@media (max-width: 1440px) {
  .container {
    max-width: 85vw;
  }
}
@media (max-width: 990px) {
  .container {
    width: 90%;
  }
}
body,
a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
  font-family: "vazir";
}

body {
  background-color: #F5F7FC;
}

body.modal-open {
  overflow: hidden;
}

:root {
  --purpel: #424874;
}

.head-sidebar {
  background: rgb(var(--color2-RGB));
  box-shadow: 0px 5px 5px rgba(var(--color3-RGB), 0.5);
  border-radius: 0px 0px 30px 30px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  height: 40px;
  width: calc(100% - 2 * var(--margin-m));
  position: relative;
  z-index: 9;
  margin-bottom: var(--margin-m);
}
.head-sidebar h3 {
  font-size: 1rem;
  font-size: clamp(1rem, 1.3348214286rem - 1.7857142857vw, 1.125rem);
  font-weight: 500;
  color: rgb(var(--color1-RGB));
}

.inner-page-sidebar {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 992px) {
  .inner-page-sidebar aside {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .inner-page-sidebar aside {
    flex: 1 0 188px;
    margin-inline-end: 24px;
  }
}
.inner-page-sidebar aside .quick-accsess {
  max-width: 265px;
  position: relative;
  background: rgba(var(--color4-RGB), 0.7);
  border: 1px solid rgba(var(--color2-RGB), 0.5);
  box-shadow: -10px 0px 30px 10px rgba(var(--color2-RGB), 0.05);
  backdrop-filter: blur(2.5px);
  width: 100%;
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 20px;
  padding-bottom: var(--margin-m);
  overflow: hidden;
}
.inner-page-sidebar aside .quick-accsess:before {
  content: "";
  background: url("/uploads/gardeshgari/assets/img/shafafiat/bg-quick.png");
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  background-size: cover;
  right: 0;
  height: 100%;
  width: 100%;
}
.inner-page-sidebar aside .quick-accsess .list-quick-access {
  list-style: none;
  position: relative;
  z-index: 9;
}
.inner-page-sidebar aside .quick-accsess .list-quick-access li {
  margin-bottom: var(--margin-s);
  transition: 0.3s;
  cursor: pointer;
}
.inner-page-sidebar aside .quick-accsess .list-quick-access li span {
  height: 2px;
  display: inline-flex;
}
.inner-page-sidebar aside .quick-accsess .list-quick-access li span:first-child {
  width: var(--margin-m);
  background: #404040;
  border-radius: 50px 0px 0px 50px;
  margin-inline-end: 3px;
}
.inner-page-sidebar aside .quick-accsess .list-quick-access li span:nth-child(2) {
  width: var(--margin-s);
  background: rgba(64, 64, 64, 0.5);
  border-radius: 50px;
  margin-inline-end: var(--margin-s);
}
.inner-page-sidebar aside .quick-accsess .list-quick-access li a {
  font-size: 1rem;
  font-size: clamp(1rem, 1.3348214286rem - 1.7857142857vw, 1.125rem);
  font-weight: 400;
  color: var(--primary-color);
}
.inner-page-sidebar aside .quick-accsess .list-quick-access li:hover a {
  font-weight: 700;
  color: rgb(var(--color1-RGB));
}
@media (max-width: 992px) {
  .inner-page-sidebar aside .quick-accsess {
    max-width: 100%;
  }
}
.inner-page-sidebar aside .carousel-sidebar {
  margin-top: var(--margin-m);
  height: 120px;
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.inner-page-sidebar aside .carousel-sidebar a {
  width: 100%;
  height: 100%;
  aspect-ratio: 265/120;
  position: relative;
}
.inner-page-sidebar aside .carousel-sidebar a img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}
.inner-page-sidebar aside .poll {
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid rgba(var(--color2-RGB), 0.5);
  box-shadow: -10px 0px 30px 10px rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(2.5px);
  border-radius: 20px;
  margin-top: var(--margin-m);
  padding-bottom: var(--margin-m);
}
.inner-page-sidebar aside .poll .head-sidebar {
  margin-bottom: 20px;
}
.inner-page-sidebar aside .poll p, .poll-content h3 {
  margin-top: 20px;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 1.2098214286rem - 1.7857142857vw, 1rem);
  font-weight: 700;
  text-align: start;
  width: calc(100% - 2 * var(--margin-m));
  margin: 0 auto;
  margin-bottom: var(--margin-s);
}
.inner-page-sidebar aside .poll form {
  width: calc(100% - 2 * var(--margin-m));
  margin: 0 auto;
}
.inner-page-sidebar aside .poll form .form-check {
  margin-bottom: 10px;
  vertical-align: middle;
  height: 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
.inner-page-sidebar aside .poll form .form-check input {
  width: 13px;
  height: 13px;
  margin: 0;
}
.inner-page-sidebar aside .poll form .form-check label {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 1.2098214286rem - 1.7857142857vw, 1rem);
  color: black;
  font-weight: 400;
  margin-inline-start: 5px;
  vertical-align: middle;
}
.inner-page-sidebar aside .poll form button, div[id*="pollContent"] button.es-btn.es-btn-primary {
  background: rgb(var(--color1-RGB));
  border-radius: 5px;
  font-size: 0.875rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: clamp(0.875rem, 1.2098214286rem - 1.7857142857vw, 1rem);
  color: var(--secondary-color);
  font-weight: 400;
  margin-top: 24px;
  padding: 4px 8px;
}
.inner-page-sidebar aside .amar {
  margin-top: var(--margin-m);
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid rgba(var(--color2-RGB), 0.5);
  box-shadow: -10px 0px 30px 10px rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(2.5px);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding-bottom: var(--margin-m);
}
.inner-page-sidebar aside .amar .box-amar {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  margin-inline-start: var(--margin-m);
  margin-bottom: 10px;
}
.inner-page-sidebar aside .amar .box-amar > p {
  width: 10px;
  height: 10px;
  background: rgb(var(--color1-RGB));
  border-radius: 50%;
  margin-inline-end: 15px;
}
.inner-page-sidebar aside .amar .box-amar .details-amar {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 1.2098214286rem - 1.7857142857vw, 1rem);
  font-weight: 400;
  color: black;
}
.inner-page-sidebar aside .amar .box-amar .details-amar p:first-child {
  color: rgb(var(--color1-RGB));
}
div[id*="pollContent"] .es-col-12, div[id*="pollContent"] .es-row {
    all: unset;
}
div[id*="pollContent"] .es-row, div[id*="pollContent"] .es-col-12 {
    display: block;
}
div[id*="pollContent"] .answers, div[id*="pollContent"] button.es-btn.es-btn-primary, div[id*="pollContent"] .title {
    margin-inline-start: var(--margin-m);
	margin-inline-end: var(--margin-m);
    margin-bottom: 10px;
}
div[id*="pollContent"] .answers .radio {
}
div[id*="pollContent"] .answers button.es-btn.es-btn-primary {}
div[id*="pollContent"] .title {}
div[id*="pollContent"] .es-col-12 {}

@media (min-width: 992px) {
  .inner-page-sidebar main {
    flex: 7 0 450px;
  }
}
@media (max-width: 992px) {
  .inner-page-sidebar main {
    width: 100%;
    margin-bottom: 20px;
    order: -2;
  }
}

.main-title-style {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
.main-title-style span {
  display: inline-flex;
  height: 5px;
  border-radius: 50px;
}
.main-title-style span:first-child {
  width: var(--margin-m);
  margin-inline-end: 3px;
  background-color: var(--primary-color);
}
.main-title-style span:nth-child(2) {
  width: var(--margin-s);
  background: rgba(64, 64, 64, 0.5);
  margin-inline-end: var(--margin-s);
}
.main-title-style h2 {
  font-weight: 700;
  font-size: 1.125rem;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  margin: 0;
}

.tabs-style {
  margin-top: var(--margin-s);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
}
.tabs-style li {
  margin-inline-end: 8px;
  background: rgb(var(--color4-RGB));
  border: 1px solid rgb(var(--color4-RGB));
  border-radius: 5px;
  padding: 10px 20px;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  color: rgb(var(--color1-RGB));
  font-weight: 700;
  position: relative;
  transition: 0.3s;
  cursor: pointer;
}
@media (max-width: 1360px) {
  .tabs-style li {
    padding: 10px 14px;
  }
}
.tabs-style li::before {
  content: "";
  position: absolute;
  top: 101%;
  inset-inline-start: 20px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid rgb(var(--color2-RGB));
  display: none;
  transition: 0.3s;
}
.tabs-style li:hover {
  background-color: rgb(var(--color2-RGB));
}
.tabs-style li:hover::before {
  display: block;
}
.tabs-style .active {
  background-color: rgb(var(--color2-RGB));
  position: relative;
}
.tabs-style .active::before {
  display: block;
}
@media (max-width: 992px) {
  .tabs-style {
    width: 100%;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    flex-wrap: nowrap;
  }
  .tabs-style li {
    width: fit-content;
    flex-flow: row nowrap !important;
    margin: 0 8px;
    padding: 8px 10px;
  }
}

.tabcontent {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  display: none;
}

.tabcontent.active {
  display: flex;
}

.filter-settings {
  margin: var(--margin-m) 0 15px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.filter-settings input {
  height: 45px;
  width: min(60vw, 360px);
  border: 1px solid rgba(128, 128, 128, 0.15);
  border-radius: 100px;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  padding-inline-start: 20px;
  transition: 0.3s;
  margin-inline-end: var(--margin-m);
}
.filter-settings input::placeholder {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 500;
  font-family: vazir;
  color: #808080;
}
.filter-settings input:focus {
  outline: none;
  border-color: rgb(var(--color2-RGB));
}
@media (max-width: 1360px) {
  .filter-settings input {
    padding-inline-start: 10px;
  }
}
.filter-settings select {
  border: 1px solid rgba(128, 128, 128, 0.15);
  border-radius: 100px;
  height: 45px;
  width: min(20vw, 149px);
  margin-inline-end: calc(var(--margin-l) - 2px);
}
.filter-settings select option:before {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 500;
  color: red;
}
.filter-settings button {
  background: #EC524B;
  border: 1px solid rgba(128, 128, 128, 0.15);
  border-radius: 100px;
  height: 45px;
  width: min(20vw, 124px);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: var(--secondary-color);
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 500;
  margin-inline-start: calc(var(--margin-l) - 2px);
  cursor: pointer;
}
.filter-settings button i {
  font-size: 20px;
  margin-inline-start: calc(var(--margin-s) - 2px);
}
@media (max-width: 1342px) and (min-width: 992px) {
  .filter-settings button {
    margin-inline-start: var(--margin-s);
  }
  .filter-settings span.select2.select2-container.select2-container--flat {
    width: 140px;
  }
  .filter-settings input {
    width: 20vw;
  }
}
@media (max-width: 992px) {
  .filter-settings input, .filter-settings select {
    margin-bottom: 10px;
  }
  .filter-settings span.select2.select2-container.select2-container--flat {
    width: 150px !important;
    margin-inline-end: 15px;
  }
  .filter-settings button {
    margin-inline-start: 0;
  }
}
@media (max-width: 500px) {
  .filter-settings button {
    width: 30vw;
  }
}

table {
  width: 100%;
  margin-top: var(--margin-m);
  border-collapse: collapse;
}
table th {
  border: 1px solid #808080;
  height: 48px;
  background: rgba(var(--color2-RGB), 0.5);
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  color: rgb(var(--color1-RGB));
  font-weight: 500;
  padding: 0 10px;
}
table tbody tr:nth-child(odd) {
  background: rgba(128, 128, 128, 0.1);
  border-bottom: 1px solid #808080;
}
table tbody tr td {
  padding: 10px;
  border: 1px solid #808080;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  color: #808080;
  font-weight: 500;
  height: 48px;
  transition: 0.3s;
}
table tbody tr a {
  color: #0AA1DD;
}
table tbody tr a i {
  margin-inline-start: 10px;
}
table tbody tr:hover td {
  color: var(--blue);
}

.inner-sec {
  background: rgba(255, 255, 255, 0.75);
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  padding: var(--margin-l);
}
@media (max-width: 1100px) {
  .inner-sec {
    padding: var(--margin-m);
  }
}

.line__style {
  margin: var(--margin-m) auto;
  border: 1px dashed rgb(var(--color2-RGB));
  width: 95%;
  max-width: 940px;
}

#myTabs4 .filter-settings button {
  margin-inline-start: calc(var(--margin-l) + var(--margin-m) + var(--margin-s));
}

.inner-sec5 .list-sarmaye {
  margin-top: var(--margin-m);
}
.inner-sec5 .list-sarmaye .item-sarmaye {
  margin-bottom: var(--margin-m);
  background: rgba(255, 255, 255, 0.75);
  box-shadow: 0px 15px 30px rgba(var(--color1-RGB), 0.1);
  border-radius: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: var(--margin-s);
  height: 190px;
}
.inner-sec5 .list-sarmaye .item-sarmaye .img-box {
  width: min(13vw, 240px);
  height: 100%;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}
.inner-sec5 .list-sarmaye .item-sarmaye .img-box img {
  object-fit: cover;
  min-height: 100%;
  max-height: 100%;
  min-width: 100%;
  max-width: 100%;
  transition: 0.5s;
}
.inner-sec5 .list-sarmaye .item-sarmaye .item-sarmaye-head {
  width: min(14vw, 240px);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-inline-start: var(--margin-s);
  padding: var(--margin-s) 0;
  margin-inline-end: var(--margin-m);
}
.inner-sec5 .list-sarmaye .item-sarmaye .item-sarmaye-details {
  padding-inline-start: var(--margin-m);
  border-inline-start: 1px dashed rgb(var(--color2-RGB));
  padding-top: 10px;
}
.inner-sec5 .list-sarmaye .item-sarmaye h3 {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  color: black;
  font-weight: 700;
  transition: 0.5s;
}
.inner-sec5 .list-sarmaye .item-sarmaye p {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  font-weight: 500;
  margin-bottom: 5px;
}
.inner-sec5 .list-sarmaye .item-sarmaye p span {
  transition: 0.5s;
}
.inner-sec5 .list-sarmaye .item-sarmaye p span:first-child {
  color: rgb(var(--color1-RGB));
}
.inner-sec5 .list-sarmaye .item-sarmaye p span:last-child {
  color: black;
}
.inner-sec5 .list-sarmaye .item-sarmaye:hover {
  color: var(--third-color);
}
.inner-sec5 .list-sarmaye .item-sarmaye:hover .img-box img {
  transform: scale(1.2);
  filter: contrast(1.15);
}
.inner-sec5 .list-sarmaye .item-sarmaye:hover h3 {
  color: var(--blue);
}
.inner-sec5 .list-sarmaye .item-sarmaye:hover span:first-child {
  color: var(--blue);
}
.inner-sec5 .list-sarmaye .item-sarmaye:hover span:last-child {
  color: var(--third-color);
}
.inner-sec5 .list-sarmaye .item-sarmaye:last-child {
  margin-bottom: 0;
}
@media (max-width: 1350px) and (min-width: 992px) {
  .inner-sec5 .list-sarmaye .item-sarmaye {
    height: 150px;
  }
}
@media (max-width: 1100px) and (min-width: 992px) {
  .inner-sec5 .list-sarmaye .item-sarmaye {
    height: 135px;
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .img-box {
    width: 11vw !important;
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .item-sarmaye-head {
    margin-inline-end: var(--margin-s);
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .item-sarmaye-details {
    padding-inline-start: var(--margin-s);
  }
}
@media (max-width: 992px) {
  .inner-sec5 .list-sarmaye .item-sarmaye {
    height: 135px;
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .img-box {
    width: 25%;
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .item-sarmaye-head {
    width: 30%;
  }
}
@media (max-width: 768px) {
  .inner-sec5 .list-sarmaye .item-sarmaye {
    height: fit-content;
    padding: var(--margin-m);
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .img-box {
    width: 40%;
    height: 100px;
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .item-sarmaye-head {
    width: 50%;
  }
  .inner-sec5 .list-sarmaye .item-sarmaye .item-sarmaye-details {
    width: 100%;
    padding: 10px 0;
    border-inline-start: none;
    border-top: 1px dashed rgb(var(--color2-RGB));
  }
}

.call-us {
  position: relative;
  overflow: hidden;
  padding: 0;
}
.call-us::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, transparent, white), url(/uploads/gardeshgari/assets/img/shafafiat/bg-call.png);
  background-repeat: no-repeat;
  top: 0;
  inset-inline-end: 0;
  bottom: 0;
}
.call-us .main-title-style, .call-us .box-connection {
  z-index: 9;
  margin-top: var(--margin-l);
  position: relative;
  margin-inline-start: var(--margin-l);
}
.call-us .box-connection {
  margin-top: var(--margin-m);
  list-style: none;
  margin-bottom: var(--margin-l);
}
.call-us .box-connection li {
  margin-bottom: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.call-us .box-connection li i {
  width: var(--margin-m);
  height: var(--margin-m);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  border: 1px solid rgb(var(--color1-RGB));
  border-radius: 50%;
  font-size: var(--margin-s);
  margin-inline-end: var(--margin-s);
}
.call-us .box-connection li span {
  transition: 0.5s;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 500;
  color: black;
}
.call-us .box-connection li span:nth-child(2) {
  color: rgb(var(--color1-RGB));
}
.call-us .box-connection li:hover span:nth-child(3) {
  color: var(--red);
}

.inner-page-sidebar {
  overflow-x: hidden;
}

.select2-container--flat .select2-selection--single {
  border: 1px solid rgba(128, 128, 128, 0.15);
  border-radius: 100px;
  color: #808080;
  height: 45px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
}
.select2-container--flat .select2-selection--single:before {
  content: "\e91e";
  position: absolute;
  font-family: "gardeshgari";
  inset-inline-end: 15px;
  font-size: 13px;
  top: 52%;
  transform: translateY(-44%);
}

.select2-container--flat .select2-results__option[aria-selected=true] {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  color: black;
}